PRODUCT STUDIO
Productafbeeldingen1 / 7
Zyxel / PRODUCT DOSSIER
Zyxel GS1910-48
Zyxel GS1910-48 Switch
SKU: ZYXGS1910-48
Zyxel GS1910-48, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)
U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.
De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.
Zyxel GS1910-48 Switch
Technische specificaties
De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
10G ondersteuning
Hayir
Aantal Gigabit Ethernet koperen poorten
48
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Basistype openings- en sluiting RJ 45 Ethernet invoer
Contactlaag
DHCP-functies
Koperen Ethernet-bekabelingstechnologie
Managementprotocollen
SNMP v1,v2c, v3
Power over Ethernet Poe ondersteuning
Hayir
QoS-ondersteuning voor servicekwaliteit
Wi-Fi-standaarden
IEEE 802.1ab, IEEE 802.1p, IEEE 802.3, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
MAC-adresfiltering
GTIN EAN UPC
0760559120221,
Aantal combo SFP-poorten
4
Beveiliging
LVD
Beveiligingsalgoritme ondersteund
802.1x RADIUS
Categorie
Ağ Anahtarları
Categorie
Ağ Anahtarları
Conformiteitsverklaringen
Datum toegevoegd aan systeem
2012-09-20
MIB-ondersteuning
RFC 1213 MIB II, IEEE 802.1Q, RFC 2819 RMON, RFC 3414, RFC 3415, RFC 4133, RFC 4188, IEEE 802.1 MSTP, IEEE 802.3AB LLDP-MIB, IEEE 802.3ad LACP MIB
Merk
Zyxel
Merk
Zyxel
Productcode
GS1910-48
Productiedatum
Productkleur
Productnaam
GS1910-48
Productnaam
GS1910-48
Snelheidsbeperking
Ja
Toetstype
Verbindingsgateway-spiegeling
Verkochte markten
WW, NL
Webgebaseerd beheer
®